<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  <form action="submit" class="container-fluid">
    <div class="row">
        <div class="ventas">
          <button type="submit" (click)="empezar()"> Comenzar Ahora</button>
        </div>
    </div>
  </form>


</body>
</html>
